воскресенье

Срочно! Обязательно обновите МТ терминала

Уважаемые клиенты Forex4you! С 1 июня 2012 года компания Metaquotes
полностью прекращает поддержку торговых терминалов Metatrader 4 ниже версии
416 (Build 416). Торговля и получение обновлений на подобных версиях будут
недоступны. Убедительная просьба обновить ваши торговые терминалы или
скачать последнюю версию программы с нашего сайта
http://www.forex4you.org/clients/download/, поскольку устаревшие версии
терминала с 1 июня полностью перестанут функционировать.

С уважением, Forex4you.
Ссылка на новость:
https://account.forex4you.org/ru/trader-account/trader/news/detail/776

0 комментариев: